/*
 Theme Name:   		Voyage Portugal
 Description:  		Voyage Portugal child theme
 Template:     		enfold
 Author: 		Robin Fournier <rfournier@trisinformatique.com>
 Author URI: 		http://www.trisinformatique.com
 Version:      		4.4.1
*/

/* h2ma styles */
	/* Fix: menu iPad en portrait et paysage, enfold version: 4.3*/
	@media only screen and (min-width:767px) and (max-width: 1024px) {
	#avia-menu > li {display:none !important;}
	#avia-menu > li:last-of-type {display:block !important;}
	}
/* END h2ma styles */

/* Custom Portfolio in Circuits & Excursions */

#top .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image { width: 40% !important; }

#top .isotope-item.special_av_fullwidth .av_table_col.grid-content { width: 60% !important; }

#top .isotope-item.special_av_fullwidth .av_table_col .grid-entry-excerpt { text-align: justify; }

.grid-entry.flex_column.isotope-item { margin-bottom: 30px; }

.tags ul { 
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.tags li { float: left; }

.news-time { display: none !important; }

.togglecontainer .single_toggle:first-child .toggler, .togglecontainer .taglist + .single_toggle .toggler {
	background-color: #eb6512;
	color: white;
}

#actBackBtn {
	float: right;
	margin : 0 !important;
	margin-bottom : 20px!important;
}

#actTitle {
	display: inline-block;
	max-width: 80%;
}

/* ninja-form styling*/

#top #ninja_forms_required_items,
.nf-field-container {
    margin-bottom: 0px !important;
}

#top .nf-error .nf-error-msg {
    display: none;
}

#top .nf-field-element {
    height: 50px ;
}
#top .field-wrap.textarea-wrap .nf-field-element,
#top .listradio-wrap .nf-field-element,
#top .file_upload-wrap .nf-field-element {
    height: auto !important;
}


    height: auto !important;
}

#top .field-wrap.textarea-wrap .nf-field-element,
#top .field-wrap.textarea-wrap .nf-field-element textarea {
    width: 100% !important;
}

input[type="button"] {
    cursor: pointer;
}
	
.nf-add-fieldset{
  visibility: hidden;
	margin-bottom: 40px;
}
.nf-add-fieldset:after {
	content:' + Ajouter une personne'; 
	visibility: visible;
	display: block;
	position: absolute;
	background-color: red;
	border-radius:30px;
	padding: 10px;
	bottom: 42px;
}

/* === Ajout display Flex formulaire page d'accueil === */

#tris-home-newsletter fieldset {
	display: flex;
}

#tris-home-newsletter fieldset p {
	width: auto!important;
    min-width: auto!important;
	flex-grow: 1;
}

#tris-home-newsletter fieldset p input{
	width: auto!important;
	min-width: auto!important;
}


#tris-home-newsletter fieldset p.form_element {
	display: flex;
    flex-direction: column;
}

#tris-home-newsletter fieldset .av-recaptcha-submit {
	margin-left: 8px;
}

/*END ninja form */